import React from 'react';
import logo from './logo.svg';
import './App.css';
import Header from './components/header';
import HomePage from './components/homepage';
import { Box } from '@mui/material';

function App() {
  return (
    <Box>

      <Header />
      <HomePage />
    </Box>

  );
}

export default App;
